Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004039TestLinkAvailable Fixespublic2010-11-20 09:322011-03-18 19:08
Reporterfman 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version 
Summary0004039: Availables Fixes for 1.9.0 (Prague)
DescriptionContainer of available fixes that solve issues on Last Stable Version
TagsFIXES.19.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0003919closedfman CONTRIBUTION Enhanced custom fields script migration 
parent of 0004041closedfman API - getTestCasesForTestPlan() -Platform Information not provided 
parent of 0003993closedfman [API] getFullPath can receive a list of node ids instead of one node 
parent of 0004065closedfman errors from SQL 
parent of 0004027closedasimon Query metrics start date and end date are not working - getting all results 
parent of 0004063closedJulian Usability: Add "Save" and "Cancel" Button at the top of requirement edit page 
parent of 0003837closedJulian TL19RC1 - Test Specification - Test casee management - Copy test case - Bad message displayed. 
parent of 0003999closedfman Test Project list does not refresh after deleted 
parent of 0004083closedfman There is no mapping for the method uploadExecutionAttachment in TL API 
parent of 0004085closedfman Attachment Repository on Database - Can not get file after upload 
parent of 0004082closedfman Missing check of overwrite parameter in function reportTCResult (xmlrpc.class.php) 
parent of 0004070closedfman General Test Plan Metrics - Report generation so slow that is unusable 
parent of 0004067closedasimon Tree refreshes after every action taken in Test Specification when update tree is disabled 
parent of 0004024closedamitkhullar Add Test Case to Test Plan gives sql error on filtering the test cases on custom field value 
parent of 0004086closedfman Unexpected result when overwriting reportTCResult 
parent of 0004090closedfman Correct custom test result colors aren't shown in charts 
parent of 0004109closedJulian Event logs not viewable in IE8 
parent of 0004010closedfman [MIGRATION] [POSTGRES] - updating from 1.8 to 1.9 rc1 fails 
parent of 0004093closedfman MSSQL - Problems on fetch_array() 
parent of 0004100closedfman Import Requirements - create new version for duplicate requirements 
parent of 0003995closedamitkhullar Custom Field Filters in Test case Execution : Dont Work 
parent of 0004131closedfman PHPMAILER - upgrade config options to use SSL or TLS - allows use gmail 
parent of 0004118closedasimon Copy Test plan feature is not copying test cases 
parent of 0003878closedasimon "Save and move to next" does not respect filter settings 
parent of 0004136closedfman configuration $tlCfg->spec_cfg->steps_results_layout = 'vertical'; is not working when creating a test step the first time 
parent of 0004000assignedfman Edit page for CF always shows the default value for "Enable on" 
parent of 0004144closedfman VERTICAL LAYOUT - missing "insert step" column and icon in test case specification 
parent of 0004145closedfman deactivating "public" for a project in project management doesn't work after saving 
parent of 0004166closedJulian missing Testplans on "Update Linked Test Case Versions" Testplan DropDown 
parent of 0004169closedJulian Search results are not being displayed 
child of 0004115closedamitkhullar Custom Field Filters in Test case specs dont work in a corner condition 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0013999)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2010-11-20 09:32 fman New Issue
2010-11-20 09:32 fman Product Version => 1.9 (Prague)
2010-11-20 10:18 fman Category General => Available Fixes
2010-11-20 10:18 fman Relationship added parent of 0003919
2010-11-20 16:52 fman Relationship added parent of 0004041
2010-11-20 16:53 fman Relationship added parent of 0003993
2010-12-02 18:28 fman Relationship added parent of 0004065
2010-12-02 18:29 fman Relationship added parent of 0004027
2010-12-02 18:29 fman Relationship added parent of 0004066
2010-12-02 18:31 fman Relationship added parent of 0004063
2010-12-02 18:31 fman Relationship added parent of 0003837
2010-12-07 17:36 fman Relationship added parent of 0003999
2010-12-07 17:37 fman Relationship added parent of 0004083
2010-12-08 09:19 fman Relationship added parent of 0004085
2010-12-08 09:21 fman Relationship added parent of 0004082
2010-12-08 09:24 fman Relationship added parent of 0004070
2010-12-08 10:01 fman Relationship added parent of 0004067
2010-12-09 06:58 amitkhullar Relationship added parent of 0004024
2010-12-12 19:20 fman Relationship added parent of 0004086
2010-12-13 20:43 fman Relationship added parent of 0004090
2010-12-18 08:41 Julian Relationship added parent of 0004109
2010-12-18 10:38 fman Relationship added parent of 0004010
2010-12-18 10:39 fman Relationship added parent of 0004093
2010-12-18 11:40 fman Relationship added parent of 0004100
2010-12-21 11:32 amitkhullar Relationship added child of 0004115
2010-12-21 11:34 amitkhullar Relationship added parent of 0003995
2011-01-03 21:12 fman Tag Attached: FIXES.19.0
2011-01-03 21:12 fman Relationship added parent of 0004131
2011-01-04 14:16 asimon Relationship added parent of 0004118
2011-01-05 19:12 fman Relationship added parent of 0003878
2011-01-06 15:03 fman Relationship added parent of 0004136
2011-01-08 08:33 fman Relationship added parent of 0004000
2011-01-08 09:46 fman Relationship added parent of 0004144
2011-01-11 11:32 fman Relationship added parent of 0004145
2011-01-13 16:01 Julian Relationship added parent of 0004166
2011-01-13 17:51 Julian Relationship added parent of 0004169
2011-01-18 21:28 fman Status new => resolved
2011-03-18 19:08 fman Note Added: 0013999
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker